So funktioniert JustAnswer:
  • Fragen Sie einen Experten
    Tausende Experten in über 200 Kategorien.
  • Erhalten Sie eine professionelle Antwort
    Per E-Mail oder sofortiger Benachrichtigung, während Sie auf unserer Website warten.
    Stellen Sie ggf. weitere Anschlussfragen.
  • 100%ige Zufriedenheit garantiert
    Bewerten Sie die erhaltene Antwort.
Stellen Sie Ihre Frage an iDoc.
iDoc
iDoc, Technology Consultant
Kategorie: Mac
Zufriedene Kunden: 810
Erfahrung:  Bachelor of Media Management, ehem. Apple-Mitarbeiter, Mac-Nutzer seit 1984, Hintergrund aus Werbung und Fernsehen
68534400
Geben Sie Ihre Frage in der Kategorie Mac hier ein
iDoc ist jetzt online.

Ich besitze einen IMac OS X, Version 10.5.8. Für die Installation

Kundenfrage

Ich besitze einen IMac OS X, Version 10.5.8.
Für die Installation eines Logic benötige ich aber die Version 10.9 und neuer.
Wie kann ich die bestehende Version aufrüsten?
Danke!
Max Bodzin
Gepostet: vor 2 Jahren.
Kategorie: Mac
Experte:  iDoc hat geantwortet vor 2 Jahren.
Sehr geehrter Kunde, Guten Tag!
Dazu benötige ich die Seriennummer ihres iMacs.
Sie finden die unter dem "Apfel"-Menü oben links unter "über diesen Mac".
Danke ***** *****!
iDoc
Kunde: hat geantwortet vor 2 Jahren.

Serien-Nummer VM9141UYOTM

Experte:  iDoc hat geantwortet vor 2 Jahren.
Sehr geehrter Kunde,
alles klar. Ihr Rechner unterstützt gerade noch das neueste System (10.9 und 10.10 sind da gleich).
Gehen Sie so vor, das ist der einzige Weg:
1. Sichern Sie ihren kompletten Rechner mir Time Machine, zur Sicherheit.
2. Kaufen Sie die Version 10.6, Snow Leopard, aus dem Apple Store für 20 Euro und installieren Sie diese:
http://www.apple.com/de/shop/product/MC573D/A/mac-os-x-106-snow-leopard
3. Aktualisieren Sie Snow Leopard über Softwareupdates auf Version 10.6.8. Nun erscheint der "Mac App Store" unter den Programmen.
4. Im "Mac App Store" können sie mit einer gültigen Apple-ID nun die aktuellste Version des Betriebssystems, OS X Yosemite (10.10) laden. (OS X 10.9 ist nicht mehr erhältlich / wurde durch 10.10 ersetzt).
5. Installieren Sie OS X Yosemite.
6. Viele ihrer Programme werden nun nicht mehr funktionieren / müssen aktualisiert werden. Ihr Betriebssystem ist schließlich 8 Hauptversionen zurück, bitte beachten Sie das unbedingt und prüfen sie das ggfs.für Programme, auf die sie angewiesen sind.
Das ist es!
Grüße,
iDoc
Experte:  iDoc hat geantwortet vor 2 Jahren.

Achja, wichtig:

Es läuft zwar, aber Logic Pro sowie das neue Betriebssystem benötigen eigentlich einen schnelleren Rechner. Ich rate dazu, zumindest ihren Arbeitsspeicher (RAM) und ihre Festplatte aufzurüsten, um da mithalten zu können.

Wenn Sie dazu Logic professionell nutzen möchten, ist ein neuer Rechner wirklich ratsam.

Grüße!

iDoc